package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum ChargeWay {
    WAY_MONEY("1", "现金收费"),
    WAY_UNION("2", "银联支付"),
    WAY_QRCODE("3", "二维码支付");


    private String code;
    private String remark;

    private ChargeWay(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
